<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ex1</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js" defer></script>
    <script src="getUsers.js" defer></script>
    <script src="../register.js" defer></script>
    <script src="../login.js" defer></script>
</head>
<body>
<form>
    <label for="nom">Nom</label>
    <input type="text" id="nom" name="nom"><br>
    <label for="credencial">Credencial</label>
    <input type="text" id="credencial" name="credencial"><br>
    <button value="getUsers" id="getUsers">getUsers</button>
    <button value="login" id="login">login</button>
    <button value="register" id="register">register</button>
</form>
</body>
</html>